Connexion à distance sur version antérieure

Publié par YAP
Hénagone

Connexion à distance sur version antérieure

Bonjour,

Pourquoi ne peut-on pas se connecter à distance sur un poste disposant d'une version antérieure ? J'ai la version 14 et je veux me connecter sur un poste ayant la version 12 -> ce n'est pas possible, il faut donc soit que je fasse mettre à jour la version du poste distant (mais selon les configurations ce n'est pas toujours possible), soit que je réinstalle la même version antérieure (v12) sur mon poste ...

Merci de m'éclairer car je croyais qu'en matière de logiciels, la compatibilité descendante devait toujours être maintenue (les nouvelles versions devant être compatibles avec les versions précédentes).

Cordialement, YAP

1 Réponse
1 Réponse
Publié par Modérateur Modérateur
Modérateur

Re: Connexion à distance sur version antérieure

Bonjour @YAP,

Merci pour votre message.

La connexion vers des versions antérieures n'est que disponible pour les utilisateurs ayant une licence professionelle.

Les utilisateurs privés (en gratuit) doivent avoir la dernière version des deux côtés de la connexion. Vous trouverez toutes les informations à ce sujet dans l'article suivant : Profitez de la version TeamViewer la plus performante en un clin d'oeil ! Découvrez ici comment proc...

J'espère que cette réponse à pu vous aider. Sinon, n'hésitez pas à poser vos questions ici.

En vous souhaitant une agréable journée.

Jean

French Community Moderator
Did my reply answer your question ? Accept it as a solution to help others.
Find this helpful ? Say thanks by clicking on the Thumbs Up button.